Subject: Re: bug#66744: 30.0.50; Emacs crashes when re-dumping into the same dump file another Emacs instance is using

From: Ihor Radchenko <[email-masked]>
Date: Thu, 26 Oct 2023 18:34:24 +0000

Eli Zaretskii <[email-masked]> writes:

> Then maybe I don't understand what bothers you.  What are the "changes
> made to the dump file in step 3" to which you allude?  AFRAIU, step 3
> simply loads the dump file, it doesn't change the file.  What did I
> miss?

step 1: create the dump file
step 2: load Emacs with the created dump file
step 3: repeat step 1 while Emacs is running -> running Emacs crashes
     once I interact with its frame.

Hope it is more clear.

-- 
Ihor Radchenko // yantar92,
Org mode contributor,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>